html, body{height:auto;}
H1
{
    MARGIN-TOP: 1px;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 1px;
    FONT-FAMILY: Tahoma, Verdana
}
H2
{
    MARGIN-TOP: 2px;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 2px;
    FONT-FAMILY: Tahoma, Verdana
}
H3
{
    MARGIN-TOP: 1px;
    FONT-SIZE: 14px;
    MARGIN-BOTTOM: 1px;
    FONT-FAMILY: Tahoma, Verdana
}
H4
{
    MARGIN-TOP: 1px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 1px;
    FONT-FAMILY: Tahoma, Verdana
}
.catheader
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #37a602
}
.partnumber
{
    FONT-SIZE: 11px;
    COLOR: #a1a1a1;
    FONT-FAMILY: Tahoma, Verdana
}
.txt10px
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma, Verdana
}
.txt11px
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Verdana
}
.txt12px
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana
}
.txt14px
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Tahoma, Verdana
}
.txt14pxBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Tahoma, Verdana
}
.txt14pxRedBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: Tahoma, Verdana
}
.txt14pxWhite
{
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Verdana
}
.txt14pxWhiteBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Verdana
}
.txt12whtreg
{
    COLOR: #FFC;
    FONT-SIZE: 14px;
    FONT-FAMILY: Tahoma, Verdana
}
.txt16whtbld
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #FFF;
    FONT-FAMILY: Tahoma, Verdana
}
.incidentheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    FILTER: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2, Color='gray', Positive='true');
    FONT-FAMILY: Tahoma, Verdana
}
.subtotal
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana
}
.wasprice
{
    text-decoration: line-through;
    FONT-SIZE: 15px;
    FONT-FAMILY: Tahoma, Verdana;
}
.odd_title
{   font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #030;
    font-weight: bold;
    text-decoration: none;
}
.odd_price
{   color: #900;
    font-weight: bolder;
    font-size: 20px;
    margin: 0px; padding: 0px;
}
.odd_text
{   color: #333;
    font-size: 11px;
    font-weight: lighter;
    text-align: left;
}
.odd_linkP
{   padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: -5px;
    margin-left: 0px;
}
.odd_shipping
{   font-size: 12px;
    font-weight: bold;
    color: #036;
    margin-top: 2px;
}
#oddcontainer
{   height: 125px;
    width: 777px;
    padding-top: 2px;
}
#onedaydeal
{   height: 120px;
    width: 777px;
    border: 1px solid #666;
    padding: 0px;
    background-image: url(http://www.geeks.com/images/GFPM_ODD2ban_01.gif);
    background-repeat: no-repeat; margin-right: auto; margin-left: auto;
}
#onedaydealssl
{   height: 120px;
    width: 777px;
    border: 1px solid #666;
    padding: 0px;
    background-image: url(https://www.geeks.com/images/GFPM_ODD2ban_01.gif);
    background-repeat: no-repeat; margin-right: auto; margin-left: auto;
}
#odd_image
{   height: auto;
    width: auto;
    margin: 0px;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 200px;
    float: left;
}
#odd_image img{margin:0px 10px;}
#odd_textbox
{   font-family: Verdana, Geneva, sans-serif;
    margin: 0px;
    padding-top: 10px;
}
.odd_limit
{   font-size: 9px;
    color: #666;
    text-align: left;
    margin: 0px;
    font-weight: lighter;
    padding: 0px;
}
A.txtlink12wht
{
    FONT-SIZE: 14px;
    COLOR: #FFC;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.tXtlink12wht:hover
{
    FONT-SIZE: 14px;
    COLOR: #FFC;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.headerlinks
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.headerlinks:hover
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.catmain
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #6e6e6e;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.catmain:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #6e6e6e;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.category
{
    FONT-SIZE: 11px;
    COLOR: #6e6e6e;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.category:hover
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.categoryheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.categoryheader:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.productlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
.price
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #cd0000;
    FONT-FAMILY: Tahoma, Verdana
}
A.buy
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0000ef;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.buy:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0000ef;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.productlink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #6a8300;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.productdetails
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.moreproduct
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.productdetails:hover
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.specialprograms
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.specialprograms:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.feedback
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Verdana
}
A.toplinks
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.toplinks:hover
{
    FONT-SIZE: 10px;
    COLOR: #37a602;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.GeekPremCatlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #FF0000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.GeekPremCatlink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #FF0000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.footertext
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana
}
.border
{
    BORDER-RIGHT: #1c1c1c 1px solid;
    BORDER-TOP: #1c1c1c 0px solid;
    BORDER-LEFT: #1c1c1c 1px solid;
    BORDER-BOTTOM: #1c1c1c 1px solid
}
.checkoutprice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Tahoma, Verdana
}
A.red11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff0000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.red11:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff0000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.orderstatustxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: Tahoma, Verdana
}
A.service
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.service:hover
{
    FONT-SIZE: 11px;
    COLOR: #37a602;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.headerlinks2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #37a602;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.headerlinks2:hover
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.blue
{
    FONT-SIZE: 11px;
    COLOR: #0000ff;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.blue:hover
{
    FONT-SIZE: 11px;
    COLOR: #0000ff;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.productheader
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #666666 1px solid;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: #37a602
}
.prodetail
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana
}
A.categoryloc
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.categoryloc:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #37a602;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.related
{
    FONT-SIZE: 9px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.related:hover
{
    FONT-SIZE: 9px;
    COLOR: #37a602;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.relatedborder
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
.txt12px
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana
}
A.menucategory
{
    FONT-SIZE: 11px;
    COLOR: #4f4f4f;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.menucategory:hover
{
    FONT-SIZE: 11px;
    COLOR: #4f4f4f;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.borderall
{
    BORDER-RIGHT: #1c1c1c 1px solid;
    BORDER-TOP: #1c1c1c 1px solid;
    BORDER-LEFT: #1c1c1c 1px solid;
    BORDER-BOTTOM: #1c1c1c 1px solid
}
.productdetheader
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: #00ff00
}
.graybox
{
    BORDER-RIGHT: #6e6e6e 1px solid;
    BORDER-TOP: #6e6e6e 1px solid;
    BORDER-LEFT: #6e6e6e 1px solid;
    BORDER-BOTTOM: #6e6e6e 1px solid
}
.boughtbar
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.suggestbar
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fppricewas
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    COLOR: #666666;
    FONT-FAMILY: Tahoma, Verdana
}
A.black
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.black:hover
{
    FONT-SIZE: 11px;
    COLOR: #0000ff
}
.countdown
{
    FONT-SIZE: 40px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt15px
{
    FONT-SIZE: 15px;
    FONT-FAMILY: Tahoma, Verdana
}
A.menucategorybold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.menucategorybold:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.txt12pxwhite
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Verdana
}
.btnblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: blue
}
.btnSilver
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: silver
}
.tblSilver
{
    BORDER-RIGHT: silver double;
    BORDER-TOP: silver double;
    BORDER-LEFT: silver double;
    BORDER-BOTTOM: silver double
}
.textbox
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
.txt17px
{
    FONT-SIZE: 17px;
    FONT-FAMILY: Tahoma, Verdana
}
.txt13px
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Tahoma, Verdana
}
A.black15px
{
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.black15px:hover
{
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.blue16px
{
    FONT-SIZE: 16px;
    COLOR: #0000ff;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.blue16px:hover
{
    FONT-SIZE: 16px;
    COLOR: #0000ff;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.bluebox
{
    BORDER-RIGHT: #104e8b 2px solid;
    BORDER-TOP: #104e8b 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BORDER-LEFT: #104e8b 2px solid;
    COLOR: #104e8b;
    BORDER-BOTTOM: #104e8b 2px solid;
    BACKGROUND-COLOR: #cae1ff
}
A.link14px:hover
{
    FONT-SIZE: 14px;
    COLOR: #37a602;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.link14px
{
    FONT-SIZE: 14px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
.txtburgandy
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #660000;
    FONT-FAMILY: Tahoma, Verdana
}
.soldout
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 28px;
    COLOR: #ff0000;
    FONT-FAMILY: Tahoma, Verdana
}
.pricered
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    COLOR: #ff0000;
    FONT-FAMILY: Tahoma, Verdana
}
.txt17pxRedBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: red;
    FONT-FAMILY: Tahoma, Verdana
}
A.NavyButton
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 25px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: 1px;
    WIDTH: 150px;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: #27466e;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.txtblue
{
    FONT-SIZE: 17px;
    COLOR: #3f72a5
}
A.myAccountTab
{
    FONT-SIZE: 12px;
    COLOR: #6e6e6e;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.myAccountTab:hover
{
    FONT-SIZE: 12px;
    COLOR: #6e6e6e;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.shipDetail
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
/* Artdept */
.sprtpg_a
{
	color: #030;
	margin: 0px;
	padding: 0px;
}
.sprtpg_li
{
	font: bold 16px/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style: outside;
	color: #030;
	padding-top: 15px;
	margin: 0px;
	padding-bottom: 2px;
}
.sprtpg_p
{
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style: outside;
	padding: 0px 10px 0px 30px;
	margin: 0px 5px;
}
.sprtpg_ul
{
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style: outside;
	color: #030;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sprtpg_blts
{
	font: bold 14px/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style: inside;
	padding-top: 5px;
	margin: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.sprtpg_phnum
{
	font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style: outside;
	padding: 10px 5px 5px 10px;
	margin: 10px 5px;
	color: #030;
}
A.gcsattribute
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}
A.gcsattribute:hover
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.bclink
{
    FONT-FAMILY: Tahoma, Verdana;
    COLOR: #4F4F4F;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}
A.bclink:hover
{
    FONT-FAMILY: Tahoma, Verdana;
    COLOR: #4F4F4F;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}
.prodetprice
{
    COLOR: #CD0000;
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    FILTER: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2, Color='gray', Positive='true');
    FONT-FAMILY: Tahoma, Verdana
}
.txt16px
{
    FONT-FAMILY: Tahoma, Verdana;
    FONT-SIZE: 16px
}
TD.imgboxlf
{
    BORDER-BOTTOM: #bebebe 1px solid;
    BORDER-LEFT: #bebebe 1px solid;
    BORDER-TOP: #bebebe 1px solid;
    BORDER-RIGHT: #bebebe 1px solid
}
TD.imgboxrf
{
    BORDER-BOTTOM: #bebebe 1px solid;
    BORDER-LEFT: #bebebe 1px solid;
    BORDER-TOP: #bebebe 1px solid;
    BORDER-RIGHT: #bebebe 1px solid
}
TD.imgboxmo
{
    BORDER-BOTTOM: #104e8b 1px solid;
    BORDER-LEFT: #104e8b 1px solid;
    BORDER-TOP: #104e8b 1px solid;
    BORDER-RIGHT: #104e8b 1px solid
}
.addcrtbox
{
    BORDER-BOTTOM: #bebebe thin solid;
    BORDER-LEFT: #bebebe thin solid;
    PADDING-BOTTOM: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Tahoma, Verdana;
    COLOR: #000000;
    FONT-SIZE: 11px;
    BORDER-TOP: #bebebe thin solid;
    BORDER-RIGHT: #bebebe thin solid;
    PADDING-TOP: 10px;
    width: 258px
}
.addcrtboxspec
{
    BORDER-BOTTOM: #bebebe thin solid;
    BORDER-LEFT: #bebebe thin solid;
    PADDING-BOTTOM: 2px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Tahoma, Verdana;
    COLOR: #000000;
    FONT-SIZE: 11px;
    BORDER-TOP: #bebebe thin solid;
    BORDER-RIGHT: #bebebe thin solid;
    PADDING-TOP: 2px;
    width: 258px
}
.qtybox
{
    BORDER-BOTTOM: #bebebe thin solid;
    TEXT-ALIGN: center;
    BORDER-LEFT: #bebebe thin solid;
    MARGIN: 5px 2px;
    WIDTH: 30px;
    FONT-FAMILY: Tahoma, Verdana;
    HEIGHT: 20px;
    COLOR: black;
    FONT-SIZE: 11px;
    BORDER-TOP: #bebebe thin solid;
    BORDER-RIGHT: #bebebe thin solid;
    PADDING-TOP: 8px
}
.cartorigprice
{
    text-decoration: line-through;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Verdana;
}
A.cartblack
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.cartblack:hover
{
    FONT-SIZE: 11px;
    COLOR: #000000
    TEXT-DECORATION: none
}
.shopcartheader
{
    FONT-FAMILY: Tahoma, Verdana;
    COLOR: #000000;
    FONT-SIZE: 18px
}
.shopcartcolheading
{
    FONT-FAMILY: Verdana, Tahoma;
    COLOR: #9e9e9e;
    FONT-SIZE: 11px
}
.tabactive
{
    FONT-FAMILY: Verdana, Tahoma;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline;
    PADDING-TOP: 6px;
    PADDING-LEFT: 30px;
    PADDING-RIGHT: 30px;
    PADDING-BOTTOM: 6px;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-RIGHT: gray 1px solid;
}
.tabinactive
{
    FONT-FAMILY: Verdana, Tahoma;
    FONT-SIZE: 13px;
    COLOR: #5E5E5E;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
    PADDING-TOP: 9px;
    PADDING-LEFT: 40px;
    PADDING-RIGHT: 40px;
    PADDING-BOTTOM: 6px;
    BORDER-BOTTOM: gray 1px solid;
    BACKGROUND-COLOR: #F0F0F0;
}
.tabblank
{
    BORDER-BOTTOM: gray 1px solid;
    WIDTH: 480px;
    BACKGROUND-COLOR: #FFFFFF;
}
.hidden
{
    display: none
}
.unhidden
{
    display: block
}
#prcontainer
{   width: 258px; }
#tabcontainer
{   width: 400px; }
#GeeksWriteRevBox
{
    BACKGROUND-COLOR: #F0F0F0;
    WIDTH: 258px;
    FONT-FAMILY: Verdana, Tahoma;
    FONT-SIZE: 10px;
    TEXT-ALIGN: center;
    BORDER-TOP: gray thin solid;
    BORDER-BOTTOM: gray thin solid;
    BORDER-LEFT: gray thin solid;
    BORDER-RIGHT: gray thin solid;
    PADDING-TOP: 8px;
    PADDING-BOTTOM: 8px;
}
#PickLoc
{
    WIDTH: 200px;
    HEIGHT: 50px;
    FONT-FAMILY: Verdana, Tahoma;
    FONT-SIZE: 11px;
    TEXT-ALIGN: left;
    BORDER-TOP: gray double;
    BORDER-BOTTOM: gray double;
    BORDER-LEFT: gray double;
    BORDER-RIGHT: gray double;
    visibility: hidden;
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 20px;
}
#PickLocBox
{
    WIDTH: 250px;
    PADDING-LEFT: 20px;
}
.DSTextBox
{
    FONT-FAMILY: Verdana, Tahoma;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-ALIGN: left;
    PADDING-TOP: 10px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-BOTTOM: 10px;
    BORDER-TOP: red double;
    BORDER-BOTTOM: red double;
    BORDER-LEFT: red double;
    BORDER-RIGHT: red double;
}
#overlay {visibility:hidden;position:fixed;left:0px;top:0px;width:100%;height:125%;text-align:center;z-index: 100;background-color: rgba(0,0,0,0.6);font-family:Verdana, Tahoma; font-size:10px;display:block;
                /* For IE 5.5 - 7*/
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
                /* For IE 8*/
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
div#overlay-div {width:500px;height:200px;text-align:left;display:block;top:50%;left:50%;position:fixed;margin:-100px 0 0 -250px;-moz-border-radius: 15px;border-radius: 15px;-webkit-border-radius:15;-khtml-border-radius:15px;}
div.header{display:block;background:url(images/glhead.png) no-repeat;color:#FFF;line-height:50px;width:100%;height:50px;}
div.header span{float:left;background:url(images/grhead.png) no-repeat;color:#FFF;line-height:50px;width:10px;display:inline-block;*display:inline;zoom:1;}
div.header h1{float:left;background:#339900;font-size:2em;vertical-align:middle;margin:0;margin-left:10px;padding-left:5px;display:inline-block;width:475px;}
div.message{height:83px; vertical-align: middle; padding-top: 15px; border:1px solid #ccc;display:block;background-color:#fff;}
div.message p{font-size:1.3em; padding: 0px 5px 10px 15px;height:60px;margin-top:1px;}
div#newaddress {padding-left:15px; padding-bottom:15px;display:block;}
div#newaddress span{display:inline-block;*display: inline;zoom: 1;font-size:12px; margin:0;padding:5px 0 0 5px;text-align:left;vertical-align:middle;padding-top:0px;}
.radio{height:20px;width:20px;}
div.footer{display:block;background:url(images/lfoot.png) no-repeat 0px -20px;line-height:50px;text-align:right;margin:0;padding:0;border-top:1px solid #aaa; width:100%;height:50px;}
div.footer p{float:left;display:inline-block;width:475px;background:#F2F2F2;margin:0;margin-left:10px;padding-left:5px;border-bottom:solid 1px #ccc; height:49px;}
div.footer span{float:left;background:url(images/rfoot.png) no-repeat 0px -20px;;color:#FFF;line-height:50px;width:10px;display:inline-block;*display:inline;zoom:1;}
div.footer > p > a, div.field > span > a{font-size:1.3em;background:url(images/gbutton.png);padding:5px 0px;color:#FFF; width:125px;line-height:26px;display:inline-block;text-align:center;}
div.footer > p > a:hover, div.field > span > a:hover{color:#ccc;cursor:pointer;*cursor:hand;}
div.entered, div.suggested{display:inline-block;float:left;width:47%}

#subscribe{position:fixed;top:0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.4);z-index:10001;visibility:hidden;
/* For IE 5.5 - 7*/filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
#suboverlay{position:absolute;background:#339900;height:auto;width:500px;border-radius:14px;padding:8px;}
#content{border:solid 1px #339900;border-radius:8px;background:#fff;padding:20px;}
#close {position:absolute;background:url(images/close2.png) 0 0 no-repeat;width:24px;height:27px;display:block;text-indent:-9999px;top:-7px;right:-7px;}
div a#close:hover{cursor:pointer;*cursor:hand;}
/* This is the style for each individual row. */
#content .section{clear:both;}
#content .section .container{float:left;}
/* This surrounds every field and caption area. */
.field_block{display: block;padding: 0;margin: 0 0 6px 0;}

/* A field's caption normally surrounds its label element. */
.field_block .caption{display: block;font: bold 12px "Lucida Grande", "Verdana", sans-serif;color: #333;padding: 0;margin: 0 0 4px 0;}
/* Required fields are red and bold by default. */
.required {color: #f00;font-weight: bold;}
/* The styles for individual field types */
.field_block .field input.text{border: 1px solid #ccc;border-top-color: #444;border-left-color: #444;font: normal 11px "Lucida Grande", "Verdana", sans-serif;color: #333;padding: 3px;margin: 0; margin-bottom:5px;width: 190px; }
.field_block .field a{font: normal 11px "Lucida Grande", "Verdana", sans-serif;line-height:26px;}

.field_block .field input.text.error{border:solid 1px #f00;}
 /* The style for field-level errors */
 .field_block .field .field_error {
 display: block;
 padding-top: 3px;
 padding-bottom: 5px;
 font-size: 11px;
 color: #f00;
 font-weight: bold; }
 #loader{visibility: hidden;display:none;}
 font strong p{padding:0; margin:0;padding-bottom:10px;}


b.soldout{font-size:25px;color:#f00;text-align:center;display:block;line-height:25px;}
div.restock{margin: 5px 8px;display:block;text-align:left;font-weight:bold;background:#f0f9f0;line-height:25px;padding-left:5px;border:solid 1px #d4d4d4;}
table.tblrelated{border-collapse:collapse;padding:0;margin:15px 5px;}
 td.td1, td.td2, td.td3, td.td4 {border-bottom:solid 1px #d4d4d4;border-right:solid 1px #d4d4d4;padding-bottom:5px;}
td.last{border-right:0px;}

table.prodimg100 td{text-align:center;}
table.restock, table.certona{border:0px none #fff;width:594px;background-color:#fff;}
#PartInfo{border:solid 1px #d3d3d3; background-color:#f0f9f0;}
#partInfo.hidden{display:none;}
td.disabled img{opacity:1.0;filter:alpha(opacity=100); /* For IE8 and earlier */}
table.special{font-size:11px;font-weight:bold;text-align:center;}
table.special span{display: block;padding:3px 0px;}
table.prodimg300{height:370px;width:594px;border:0px;}
table.prodimg100{height:100px;width:594px;border:0px;}
td.bborder{border-bottom:solid 1px #a2a2a2;}
tr.hover td:hover{cursor:pointer;*cursor:hand;}
img#imgfavor, img#imgsuggest{visibility:hidden;}
tr.hover td#custfavor{background-image:url(img/boughtbar_gray.gif); width:157px;height:76px;text-align:left;}
tr.hover td#custfavor.active{background-image:url(img/boughtbar.gif);border-bottom:1px solid #fff;}
tr.hover td#custfavor:hover{background-image:url(img/boughtbar.gif); }
tr.hover td#maywesuggest{background-image:url(img/suggestbar_gray.gif);border:0xp;width:157px;height:76px;text-align:left;}
tr.hover td#maywesuggest.active{background-image:url(img/suggestbar.gif); border-bottom:solid 1px #fff;}
tr.hover td#maywesuggest:hover{background-image:url(img/suggestbar.gif); }
tr#favorlist > td, tr#suggestlist > td{border:solid 1px #a2a2a2;border-top:0px;vertical-align:middle;text-align:center;}
a.expand{background: url(images/expandsilver.png) no-repeat 2px 6px;display:inline-block; padding-left:23px;}
a.collapse{background: url(images/collapsesilver.png) no-repeat 2px 6px;display:inline-block; padding-left:23px;}

table.outer{width:997px;}

td.content, table.content, img.content{width:700px;}
td.content2, table.content2, img.content2{width:777px;}
table.online{text-align:left;border:0px;}
div.glossary{text-align:left;}
div.glossary strong{display:table-cell;height:30px;width:150px;float:left;}
div.glossary div{display:table-cell;vertical-align:top;}
td.cheader{width:370px;text-align:center;}
img.content2{border:0px;}
div.gterms{text-align:left;display:block;}

